@charset "utf-8";
/* CSS Document */

 @font-face {
    font-family: 'Maxis';
    src: url('../fonts/Maxis-ExtraBold.woff2') format('woff2'),
        url('../fonts/Maxis-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Maxis';
    src: url('../fonts/Maxis-Bold.woff2') format('woff2'),
        url('../fonts/Maxis-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Maxis';
    src: url('../fonts/Maxis-Black.woff2') format('woff2'),
        url('../fonts/Maxis-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Maxis';
    src: url('../fonts/Maxis-Light.woff2') format('woff2'),
        url('../fonts/Maxis-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Maxis';
    src: url('../fonts/Maxis-Regular.woff2') format('woff2'),
        url('../fonts/Maxis-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Maxis';
    src: url('../fonts/Maxis-SemiBold.woff2') format('woff2'),
        url('../fonts/Maxis-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'slick';
    src: url('../fonts/slick.woff2') format('woff2'),
        url('../fonts/slick.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



body
{
	font-family: 'Maxis', sans-serif;
	font-size:14px;line-height:21px;
	background-color:transparent; font-weight:400;
}
 
 
 a {
	color:#000000;
	text-decoration:none;
}
a:hover {
	color:#40C706;
	text-decoration:none;
}

.main-title{
	width:100%;
	display:flex;
	justify-content:center;
}


.main-title h2 {
	font-family: "Maxis", sans-serif;
	font-size:40px;
	line-height:49px;
	color:#000000;
	font-weight:bold;
	margin-top:0;
 	text-transform:capitalize;
	position:relative;
}
 
 
 
 
 /*============================================================
 KEY HIGHLIGHTS CSS STARTS HERE
 ============================================================*/
 .kh-sec{
 
	 width:100%;
	 
 }
 
 .kh-cont{
	 display:flex;
	 width:100%;
	 flex-direction:column;
 }
 
 .kh-cont .main-title{
	 margin-bottom:30px;
}
 
 
 .kh-blocks{
	 display:flex;
	 width:100%;
	 flex-wrap:wrap;
	 gap:30px;
	 
 }
 
 .kh-col{
	 flex: 1 1 calc((100% - 60px) / 3);
	 flex-direction:column;
 }
 
 .kh-title{
	 font-size:20px;
	 line-height:24px;
	 font-weight:bold;
	 color:#000;
	 width:100%;
	 text-align:left;
	 margin-bottom:10px;
 }
 
 .kh-val{
	  font-size:60px;
	 line-height:60px;
	 font-weight:bold;
	 color:#40C706;
	 width:100%;
	 text-align:left;
	 margin-bottom:20px;
 }
  .kh-val span{
	  font-size:40px;
	  line-height:49px;
	  color:#000;
	  font-weight:300;
  }
 
 .progress-bar{
	 width:100%;
	 height:25px;
	 max-width:395px;
	 background:#007F89;
	 margin-bottom:10px;
	 
 }
 .progress-fill{
	 background:#40C706;
	 height:100%;
	 width:0;
	  transition: width 0.5s ease;
 }
 
 .chg {
	 width:100%;
	 clear:both;
	 font-size:20px;
	 line-height:24px;
	 color:#000;
 }
 
.chgUp span::before{
	content:'';
	display:inline-block;
	margin-right:5px;
	background:url(../images/up.png) no-repeat;
	width:9px;
	height:6px;
	background-position:center center;
	background-size:cover;
}



.chgDown span::before{
	content:'';
	display:inline-block;
	margin-right:5px;
	background:url(../images/up.png) no-repeat;
	width:19px;
	height:11px;
	background-position:center center;
	background-size:cover;
	 transform: rotate(180deg);
}












 
@media print, screen and (min-width: 1024px)
{
 
}
@media (max-width: 575px) 
{
 	
}

/***********END conatainer css*************/



/*==========  Mobile First Method  ==========*/
/* Large desktops and laptops */
 
@media (min-width: 1200px)
{
  
}

@media (min-width: 768px) and (max-width: 991px) 
{
 
}

@media (min-width: 860px)
{
 
}

@media(max-width:767px)
{
 
}
@media (min-width: 576px) and (max-width: 767px) 
{
 
}
/*Landscape phones and portrait tablets */
@media (max-width: 575px) 
{
 
}
/* Portrait phones and smaller */
@media (max-width: 480px) 
{
 
 
}
/* Portrait i phones and smaller */
@media (max-width: 400px) 
{	 
}



